package tech.glinfo.enbao.modules.socketio;

public interface SocketIOService {

    // 启动服务
    void start() throws Exception;

    // 停止服务
    void stop();

    // 推送信息
    void pushMessageToAll(String event, String jsonString);

    // 推送信息
    void pushMessageToDevice(String deviceId, String jsonString);

}
